/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/

div.wpcf7-validation-errors{float:left; width:100%; text-align:center; margin-left: 0px; margin-right: 0px;}

@media only screen and (max-width:1600px){
	
	.home_fixe_width.vc_row{width:1280px;}
	.vc_column-inner.vc_custom_1517364555433 {padding-top: 0 !important;}
	.vc_row.wpb_row.vc_row-fluid.masondary-gallery{width: 1280px;}
	.ft_map_wrap{width:1280px;}
	.bottom_footer_in{width:1280px;}
	.vc_column-inner.vc_custom_1515990062516 {padding-top: 0;}
	.copyright_footer.mobile_copyright {display: none !important;}
}

@media only screen and (max-width:1449px){
	
	.top_sec_menu ul li{padding-left:10px; padding-right:10px;}
	.home_fixe_width.vc_row{width:1205px;}
	.main_title_sec{font-size:40px;}
	.social_media{height: 64vh;}
	.vc_column-inner.vc_custom_1517364555433 {padding-top: 0 !important;}
	
	.about_sub_text{font-size:21px;}
	.vc_row.wpb_row.vc_row-fluid.masondary-gallery{width: 1205px;}
	.ft_map_wrap{width:1205px;}
	.bottom_footer_in{width:1205px;}
	.home_about_sec .home_about_box .vc_column-inner {padding: 10%;}
	.copyright_footer.mobile_copyright {display: none !important;}		
}

@media only screen and (max-width:1366px){
	
	.top_sec_menu ul li a{font-size:15px;}
	.top_sec_menu ul li{padding-left:10px; padding-right:10px;}
	.top_right_menu a{font-size:27px;}
	.top_right_span{font-size:15px;}
	.vc_row-fluid.home_about_sec{padding: 5% 0 6%;}
	.home_about_sec .second_row{margin-bottom: 0px !important;}
	.vc_column-inner.vc_custom_1517364555433 {padding-top: 0 !important;}
	.larg_font {top: -101px;}
	.home_fixe_width.vc_row{width:1120px;}
	.main_title_sec{font-size:34px;}
	.about_sub_text{font-size:19px;}
	.vc_row.wpb_row.vc_row-fluid.masondary-gallery{width: 1120px;}
	.ft_map_wrap{width:1120px;}
	.bottom_footer_in{width:1120px;}
	.our-gallery-text .vc_col-sm-12 {	width: 100%;}
	.copyright_footer.mobile_copyright {display: none !important;}
}
@media only screen and (min-width: 1281px) and (max-width: 1366px){
.social_media{height: 84vh;}
.home_slider_sec .rev_slider_wrapper{height: 651px !important;}
.home_slider_sec .rev_slider{height: 651px !important;}
.home_slider_sec .rev_slider .tp-parallax-wrap {top: -15px !important;}
.home_slider_sec .rev_slider .tp-parallax-wrap .tp-caption img{height: 666px !important; width: 381px !important;}
}
@media only screen and (min-width: 1201px) and (max-width: 1280px){
.social_media{height: 83vh;}
.home_slider_sec .rev_slider_wrapper{height: 683px !important;}
.home_slider_sec .rev_slider{height: 683px !important;}
.home_slider_sec .rev_slider .tp-parallax-wrap{top: -15px !important;}
.home_slider_sec .rev_slider .tp-parallax-wrap .tp-caption img{height: 700px !important; width: 400px !important;}
.contact-form-main .wpcf7-form .con_us_full:nth-child(2n) .wpcf7-recaptcha {transform: scale(0.9); margin-left: -5%;}
.contact-form-main .submit_cont{margin-top: 5px;}
}
/*toggle menu*/
@media only screen and (max-width: 1200px){
	
/*toggle menu*/
	.toggleMenu { cursor: pointer;  top: 42px; padding: 10px 35px 16px 0; position: absolute;    right: 20%;  text-indent: -5555px;}
	.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {cursor: pointer; border-radius: 2px; height: 5px;  width: 35px;  background: #000;  position: absolute;  display: block;  content: '';}
	.toggleMenu span:before {top: -10px;}
	.toggleMenu span:after {  bottom: -10px;}
	.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {transition: all 500ms ease-in-out;}
	.toggleMenu.active span {background-color: transparent;}
	.toggleMenu.active span:before, .toggleMenu.active span:after {  top: 0;}
	.toggleMenu.active span:before {transform: rotate(45deg); -webkit-transform: rotate(45deg);}
	.toggleMenu.active span:after {transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
	.top_sec_menu #main_navigation {position: absolute;  left: 0;  right: 0;  top: 109px !important;  z-index: 99; text-align: center;  background: #fff;}
	.top_sec_menu #main_navigation li {width: 100%; padding: 0;}
	.top_sec_menu ul li a {padding-bottom: 5px;padding-top: 5px;width: 100%;border-bottom: 1px solid #000;}
}

/*ipad Landscape*/
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	
	p,li,body{font-size: 15px;line-height: 22px;}
 	body {padding: 0 2em;}
 	.full-width-content .content {padding: 0;}
	.site-header .widget-area {width: auto; float: right;}
	.main_title_sec{font-size:32px;}
	.vc_column-inner.vc_custom_1517364555433 {padding-top: 0 !important;}
	
	/*header*/
	.header-image .site-title > a {height: 89px ;width: 179px;}
     .top_right_menu::after {height: 71px;width: 57px;background-size: cover;}
     header.sticky-header {padding: 0 2em;}
    .social_media {height: 72vh; right: 3%;}
    .top_sec_menu ul li a {padding-bottom: 5px;}
  
	/*The Experts in Guttering Adelaide*/
	.home_about_img img {margin-top: -25px;max-height: inherit !important; width: 72% !important;}
     .main_sec_span {	font-size: 1.4em;}
     .main_title_sec {font-size: 26px; }
     .vc_column-inner.vc_custom_1515990062516 {padding-top: 0 !important;}  
     .home_about_sec .home_about_box .vc_column-inner {padding: 6%;}
     .home_about_box.vc_col-sm-6::before {height: 86%;}
  
	/*what we do*/
	.larg_font {font-size: 4.5em;top: -71px;}
	.vc_row.wpb_row.vc_row-fluid.home_fixe_width.crane-sec.first-crane-row {width: 95%;}
	.crane-title a {font-size: 21px;}
	.desc-crane-title {padding: 15px 15px;}
	.our_ser_cont {margin-bottom: 11px !important;}
	.home_testimonial .testimonial_icon {margin-bottom: 30px;}

	/*our client*/
	.testimonial_descr::before {height: 61px;width: 81px;background-size: cover !important;margin: 0 auto 0;}
     .home_testimonial .testimonial-message > p {font-size: 18px;line-height: 1.6;}
     .home_testimonial .testimonial-message {margin-bottom: 15px;}
     .testimonial_descr {padding-bottom: 10px;}
  
	/*our gallery*/
	.our-gallery-text .vc_col-sm-12 {width: 100%;}
	.our-name-gallery::after {right: 180px;	top: 18px;	width: 62%;}
	.vc_row.wpb_row.vc_row-fluid.our-gallery-text {margin-bottom: 10px;}
	.vc_row.wpb_row.vc_row-fluid.masondary-gallery {width: 95%;}
	.vc_grid-container.vc_clearfix.wpb_content_element.vc_masonry_grid {display: none;}
	.main_content_area.location_section + div.wpb_text_column {margin: auto;}
	
	/*footer*/
	.footer_text {	width: 500px;}
	.Contact_detail {padding: 4% 3%;}
	.footer_main_title {font-size: 28px;}
	.footer_first {width: 70%;	padding: 3%;}
	.ft_map_wrap {	width: 967px;}
	.bottom_footer_in {width: 95%;}
	.footer_menu #main_navigation {display: block !important;}
	.copyright_footer.mobile_copyright {display: none !important;}

	.contact-form-main .wpcf7-form .con_us_full:nth-child(2n) .wpcf7-recaptcha {transform: scale(0.8); margin-left: -11%;}
.contact-form-main .submit_cont{margin-top: 10px;}
}
  
/*ipad Portrait*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
	p,li,body{font-size: 15px; line-height: 22px;}
	h1, h2, h3, h4, h5, h6 {font-size: 1.4em; margin: 0 0 15px;}
	body {padding: 0 1em !important;}
	
     /*header*/
     header.sticky-header {padding: 0 0em;position: inherit;}
     .site-header .title-area, .site-header.dark .title-area {padding: 0px 0;}
     .home_fixe_width.vc_row {width: 100%;}
    .home_about_img img {margin-top: auto;max-height: inherit; width: 64%;margin: auto; display: block;}
     .home_about_box.vc_col-sm-6::before {border: 10px solid #dddddd; height: 100%; width: 100%; left: -11px;	top: -10px; z-index: -1;}
    .second_row {display: block;}
    .second_row .vc_col-sm-4 {width: 100%;}
    .second_row .wpb_text_column {margin-bottom: 20px;}
    .vc_column-inner.vc_custom_1517364555433 {padding-top: 0;}
    .vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
	padding-top: 0;}
	
	/*slider*/
	.feature_img_section222 {height: 180px !important;}
	div.pp_default .pp_expand {display: none !important;}
    
    .contact-form-main .submit_cont{margin-top: 15px;}
	.contact-form-main .submit_cont .wpcf7-submit{padding: 12px 20px !important; width: 28% !important; margin-bottom: 20px; float: left;}
	}

/*mobile Landscape*/
@media only screen and  (max-width: 767px){
	p,li,body{font-size: 14px;line-height: 22px;}
	
	p{text-align: center;}
	h1, h2, h3, h4, h5, h6 {font-size: 22px; margin: 0 0 15px;}
	h1, h2, h3, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-size: 22px;}
	/*header*/
	
	body {padding: 0 1em !important;}
	.site-inner, .wrap { padding: 0 3%;}
	
	/*toggle menu*/
	.toggleMenu {top: 40px; right: 30%;}
	
	/*header*/
	.header-image .site-title > a {height: 80px;width: 156px;}
	.content, .sidebar, .site-header .widget-area, .title-area {width: 50%;}
	.top_right_menu {margin-top: 30px;}
	.top_sec_menu #main_navigation {top: 100px !important;}
	.site-header .title-area, .site-header.dark .title-area {padding: 0px 0;}
	.top_sec_menu ul li a {	padding-bottom: 12px;}
	
	/*container*/
	.home_about_sec .home_about_box .vc_column-inner {padding: 5%;}
	body .vc_row.vc_row-flex > .vc_column_container {	display: block; padding-bottom: 0px; }
	body .vc_col-sm-6 {	width: 100%;}
     .crane-title a { font-size: 18px; line-height: 1.5;}
    .desc-crane-title { padding: 16px 12px;}
   .larg_font { font-size: 4em;top: -56px;}
   .our_ser_cont {margin-bottom: 30px !important;}
   .home .vc_column-inner.vc_custom_1512908366995 {padding: 0;}
   .home_about_box{margin: auto;}
   .second_row {padding-top: 15px;}
   .our_service_sec .vc_column-inner { padding-top: 23px !important;}
   .main_title_sec { font-size: 25px;margin-bottom: 20px;text-align: center;}
   .footer_text {text-align: center; width: auto;}
   .home_about_sec .about_text {margin-bottom: 15px;}
   .home_about_img img {	margin-top: auto;	max-height: inherit;	width: 60%;}
   .home_testimonial .testimonial_icon { margin-bottom: 25px;}
   .testimonial_descr::before { height: 52px; width: 69px; background-size: cover;}
   .home_testimonial .bne-testimonial-slider-wrapper { width: 100%;}
   .home_testimonial .testimonial-name { font-size: 25px; margin-bottom: 6px;}
   .bne-testimonial-slider.bne-flexslider .flex-content {padding: 8px 12px 15px 12px;}
   .testimonial_descr {padding-bottom: 0;}
   .our-name-gallery::after {right: 125px;width: 52%; top: 20px;}
   .vc_row.wpb_row.vc_row-fluid.our-gallery-text { margin-bottom: 15px;}
   .vc_row.wpb_row.vc_row-fluid.masondary-gallery { width: 100%;}
   .masondary-gallery { padding-bottom: 0;}
   .ft_map_wrap { width: 76%;}
   .above_footer_sec { height: 198px;background: #000;}
   .bottom_footer_in { width: 93%;}
   .footer_main_title { font-size: 24px;}
   .Contact_detail { padding: 5% 2%; width: 34%;}
   .footer_first { width: 66%; padding: 5% 3%;}
   .footer_menu #main_navigation { display: block !important;}
   .footer_last {display: block; margin: 20px auto 20px; width: 100%;}
   .top_footer { width: 100%; text-align: center;}
   .footer_menu ul li {padding: 0 12px;}
   .copyright_footer { float: right; padding-left: 20px; margin-top: -27px; padding-bottom: 20px;}
   .footer_area {margin-top: 31px;}
   .gallery-box a::before {top: 39%;width: 36px;}
   .social_media {height: 106vh; right: 4%;}
   header.sticky-header {padding: 0 0em;position: inherit;}
  .top_right_menu a {font-size: 20px;}
  .top_right_span {font-size: 13px;}
  .top_right_menu::after {height: 57px;width: 56px;background-size: cover;}
  .home_fixe_width.vc_row {width: 100%;}
  .home_about_box.vc_col-sm-6::before {content: none;}
  .vc_row-fluid.home_about_sec {height: inherit;padding: 0;text-align: center;}
  .vc_row.wpb_row.vc_row-fluid.masondary-gallery .wpb_column.vc_column_container.vc_col-sm-12 {padding: inherit;}
  .view-all-btn a {padding: 8px 23px;font-size: 18px;}
  .masondary-gallery section + div.wpb_content_element {margin: auto;}
  .ft_sub_button .wpcf7-submit {bottom: -11px;height: 53px;width: 51px;background-size: 22px;}
  .testimonial_descr::before {margin: 0 auto 10px;}
  .home_testimonial .testimonial-message > p {font-size: 17px;line-height: 1.5;}
  .vc_row.wpb_row.vc_row-fluid.contact-form-main {display: block !important;margin: auto;}
  .feature_img_section222 {height: 180px !important;}
  .cont_left.wpb_column.vc_column_container.vc_col-sm-8 {margin-bottom: 20px;}
  .cont_right img {display: block;width: 50%;margin: auto;}

.conatct-info-sec .vc_column-inner {padding-top: 8px !important;}
  /*contact*/
  .con_us_row p, .con_us_row_sec p {width: 100% !important;}
  /*gallery*/
  /*galery popup */
  .pp_content{width: 100% !important;height: auto !important;}
  #pp_full_res img{width: 100% !important;height: auto !important;}
  .pp_pic_holder{width: 56% !important;left: 0 !important;right: 0 !important;margin: auto !important;}
  .pp_hoverContainer{width: 100% !important;height: 85% !important;}
  .ppt{width: 100% !important;}
  .pp_details{width: 100% !important;}
  div.pp_default .pp_content_container .pp_details {margin-top: 5px !important; height: 27px;}
  div.pp_default .pp_contract ,.pp_expand{display: none !important;}
  a.pp_next, a.pp_previous {width: 36% !important;}
  .theme-default .nivo-directionNav a {opacity: 1 !important;}
  .pp_content_container .pp_right { padding-right: 20px !important;}
  div.pp_default .pp_content_container .pp_details { margin-top: 2px; z-index: 999;}
  .pp_content_container .pp_details { float: none !important; margin: auto !important; overflow: hidden !important;}
  .pp_fade{position: relative;}
  .pp_nav {margin: 0 10px 0 0;}
  .pp_nav {margin: 0px 10px 0 0 !important;}
  .vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {width: 50%;float: left;}

  .contact-form-main .submit_cont{display: inline-block; float: none;width: 100% !important; margin-top: 10px; margin-bottom: 10px;}
  .contact-form-main .submit_cont .wpcf7-submit{padding: 10px 40px !important; width: auto !important; float: left !important;}
  
}

	.mobile_contact{display: none;}
@media only screen and (min-width: 568px) and (max-width: 630px){
	.footer_menu ul li {padding: 0 10px;}
	 .larg_font { top: -55px;}
	 .mobile_copyright{display: none;}
	 h1, h2, h3, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-size: 22px; text-align: center;}
}

@media only screen and (max-width: 566px){
	h1, h2, h3, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-size: 22px; text-align: center;}
	.mobile_contact {text-align: center;display: block !important;position: fixed;margin-left: -1em;bottom: 0;background: #000;padding: 10px;z-index: 999;width: 100%;color: #fff;}
	.top_right_menu {display: none;}
	.mobile_contact a {color: #fff;}
	.top_sec_menu ul li a {	padding-bottom: 16px;}
	.vc_row-fluid.home_about_sec .vc_column-inner {padding: 12px 6px 0;}
	.main_title_sec {font-size: 20px;margin-bottom: 20px;}
	.toggleMenu {top: 55px;right: 7%;}
	.social_media {height: inherit;right: auto;display: block;position: inherit;float: left;width: 100%;padding-bottom: 15%;}
	.larg_font {font-size: 3em;top: -40px;}
	.crane-sec.first-crane-row .vc_column_container {width: 100% !important;float: left;}
	.home_testimonial .testimonial_icon {margin-bottom: 25px;margin-top: 12px;}
	.our-name-gallery::after {right: 109px;width: 50%;top: 11px;}
	.view-all-btn {margin-top: 0;}
	.footer_first {width: 100%;padding: 8%;}
	.Contact_detail {	padding: 10%;	width: 100%;	text-align: center;	float: left;	clear: both;height: auto;}
	.ft_half_col p {width: 100%;}
	.footer_main_title {font-size: 22px;margin-bottom: 20px;text-align: center;}
	.footer_inner_address, .footer_call, .footer_mail {margin-bottom: 12px;}
	.footer_menu_copy {float: left;margin-top: auto;width: 100%;}
	.grid-sizer, .grid-item {width: 100% !important;}
	.footer_text {width: auto;}
	.ft_map_wrap {width: 62%;} 
	.larg_font { top: -55px;}
	.above_footer_sec {	background:#000 ;
	background-size: 100% 123%;text-align: center;}
	.copyright_footer {float: left;padding-left: inherit;margin-top: 10px;padding-bottom: 10px;width: 100%;text-align: center;display: none;}
	.top_footer img {display: block;margin: auto;}
	.footer_menu ul li {padding: 3px;width: 100%;text-align: center;}
	body .slider-social > span {color: #000;display: inline-block;transform: none;}
	.sideba-socicon {display: inline-block;}
	.sideba-socicon a {display: inline-block;margin-bottom: 6px;text-align: center;padding: 4px 5px;}
	body .vc_row.wpb_row.vc_row-fluid.contact-form-main {	display: block;}
	.cont_right.wpb_column.vc_column_container.vc_col-sm-4 {	margin-top: 30px;}
	.mobile_copyright{display: block !important;}
	.footer_menu {padding-top: 12px;}
	.facebook-icn img {background: url("images/facebook-logo.png") no-repeat;padding-left: 100%;height: 25px;width: 20px;}
	.slider-social > span::after {content: none;}
	.slider-social {display: table;margin: auto;width: auto;}
	.footer_last {margin: 20px auto 0px;}
	.cont_right img {display: block;width: 100%;margin: auto;}
	body .info-box-row .wpb_column.vc_column_container {width: 100% !important;}
	.pp_pic_holder{width: 80% !important;left: 0 !important;right: 0 !important;margin: auto !important;}
	.pp_nav {margin: 0px 10px 0 0 !important;}
	div.pp_default .pp_description {font-size: 10px !important;margin: 0px 20px 5px 0 !important;}
	.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {width: 100%;float: left;}

	.contact-form-main .wpcf7-form .con_us_full:nth-child(2n) .wpcf7-recaptcha {transform: scale(0.7); margin-left: -17%;}
    .contact-form-main .submit_cont{margin-top: 0px; margin-bottom: 15px;}
}
@media only screen and (min-width: 1400px) and (max-width: 1480px) {

.our-gallery-text .vc_col-sm-12 {width: 1350px;}
}
	
